http://download.openvz.org/
#http://openvz.vpslink.com/openvz/
#http://openvz.resite.ru/
#http://openvz.indubitably.us/
#http://mirror.silviosilva.org/openvz/
#http://openvz-mirror1.rapidvps.com/
#http://openvz.fastweb.ro/
#http://openvz.mirror.pookey.co.uk/
#http://openvz.ld50.se/
#http://mirrors.tqhosting.com/openvz/
#ftp://ftp.planetmirror.com/pub/openvz/
#http://openvz.vzmanager.de/
#http://mirrors.unbornmedia.com/openvz/
#http://openvz.mirrors.skynet.be/pub/openvz.org/
#http://mirror.w3media.nl/openvz/
#http://mirror.dimenoc.com/mirror/OpenVZ/
#http://openvz.jfoc.net/
http://ftp.iij.ad.jp/pub/openvz/
#http://75.126.246.40/
http://mirror.yandex.ru/mirrors/download.openvz.org/
#http://mirror.xfes.ru/openvz/
#http://ftp.wicks.co.nz/pub/openvz/
http://openvz.proserve.nl/
http://mirrors.xservers.ro/openvz/
#http://mirror.botux.net/pub/openvz/
http://mirror.as24220.net/pub/openvz/
#http://openvz.darkstar.be/
http://mirrors.ircam.fr/openvz/
#http://mirrors.nullroute.me/openvz/
#http://mirror.yourconnect.com/openvz/
#http://mirror.ubiquityservers.com/openvz/
http://openvz.tsukuba.wide.ad.jp/
#http://openvz.copahost.com/
#http://openvz.mirror.netriplex.com/
#http://mirror.be.it2go.eu/openvz.org/
#http://mirror.nl.it2go.eu/openvz.org/
#http://mirror.fr.it2go.eu/openvz.org/
#http://mirrors.igsobe.com/openvz/
http://mirror.steadfast.net/openvz/
#http://mirror.europhase.net/openvz/
#http://mirrors.123systems.net/openvz/
http://mirror.duomenucentras.lt/openvz/
http://mirror.trouble-free.net/openvz/
#http://mirror.datacenter.by/pub/download.openvz.org/
#http://ftp.yz.yamagata-u.ac.jp/pub/openvz/
http://mirror.ihc.ru/download.openvz.org/
#http://mirrors.thzhost.com/openvz/
#http://mirrors.adnettelecom.ro/openvz/
#http://mirror.ellogroup.com/openvz/
#http://lnx.apollo-hw.ro/openvz/
#http://mirror.yourconnect.com/openvz/
http://mirror.softaculous.com/openvz/
#http://mirror.fdcservers.net/openvz/
http://mirror.secureax.com/openvz/
#http://mirror.bofh.so/download.openvz.org/
#http://mirrors.abdicar.com/OpenVZ/
http://openvz.just-hosting.ru/
http://openvz.hitme.net.pl/
#http://mirrors.nlab.su/openvz/
http://mirror.serverbeheren.nl/openvz/
#http://mirror.kisiek.net/openvz/
http://openvz.spd.co.il/
#http://mirrors.digipower.vn/openvz/
#http://mirror.fastvps.ru/openvz/
http://mirror.tocici.com/openvz/
http://mirror.webtastix.net/openvz/
http://ftp.colocall.net/pub/openvz/
http://openvz.mirror.serveriai.lt/
#http://mirror.198host.com/openvz/
#http://ovz.ionic.net.pl/
#http://mirrors.ustc.edu.cn/openvz/
http://mirrors.vinahost.vn/openvz/
http://mirror.vpsfree.cz/openvz/
http://mirrors.neterra.net/openvz/
#http://mirror.maeh.org/openvz/
#http://mirrors.bangmodhosting.com/openvz/
#http://openvz.reliablefilehost.com/
http://mirror2.scalabledns.com/openvz/
#http://openvz.syd.au.glomirror.com.au/
#http://openvz.dal.tx.us.glomirror.com.au/
#http://openvz.kan.mo.us.glomirror.com.au/
#http://openvz.ansamirror.com.au/
#http://mirror.nhanhoa.com/openvz/
http://mirrors.sphere.ly/openvz/
#http://openvz.mirror.hostmeester.nl/
http://mirror.netinch.com/pub/openvz/
http://mirror.lon.cenexo.com/openvz/
http://mirror.hdcore.eu/openvz/
http://mirrors.bestthaihost.com/openvz/
#http://ovzmirror1.firstnetserv.co.uk/openvz
#http://openvz.nsw.au.glomirror.com.au/
http://mirror.supremebytes.com/openvz/
http://openvz.mindstudios.com/
http://openvz.sciserv.eu/
http://openvz.slaskdatacenter.com/
http://mirror.nexcess.net/openvz/
